GIFTORLE(1)

NAME
giftorle - Convert GIF images to RLE format

SYNOPSIS
giftorle [ -c ] [ -o outfile.rle ] [ infile.gif ... ]

DESCRIPTION
Giftorle converts a file from Graphics Interchange Format (GIF) format into RLE format. Multiple input images may be converted, these will be written sequentially to the output RLE file. The origin of a GIF image is at the upper left, while the origin of an RLE image is at the lower left. This program automatically flips the image to preserve its orientation.

OPTIONS

-c  Preserve the colormap that the GIF image contains, otherwise the colormap is applied to input image.

-o outfile.rle
    If specified, the output will be written to this file. If outfile.rle is "-", or if it is not specified, the output will be written to the standard output stream.

infile.gif ...
    The input will be read from these files. If infile.gif is "-" or is not specified, the input will be read from the standard input stream.

MISC
GIF and Graphics Interchange Format are both trademarks of CompuServe Incorporated.

SEE ALSO
rletogif(1), urt(1), RLE(5).

AUTHOR
David Koblas (koblas@mips.com or koblas@cs.uoregon.edu)